method=ctm
tiles=rope up rope bottom rope rope rope rope rope rope rope rope bottom rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope rope up rope rope rope rope rope rope rope rope rope rope 
metadata=0 1
biomes=ExtremeHillsEdge TaigaHills
connect=material


